=== debian/changelog ===
golang-debian-vasudev-gospake2 (0.2.1-2) unstable; urgency=medium

  * Re-upload as source-only

 -- Stephen Gelman <ssgelm@debian.org>  Mon, 03 Oct 2022 00:25:30 -0500

golang-debian-vasudev-gospake2 (0.2.1-1) unstable; urgency=medium

  * Initial release (Closes: #1020270)

 -- Stephen Gelman <ssgelm@debian.org>  Mon, 19 Sep 2022 00:14:52 -0500
