=== debian/control ===
Source: golang-debian-vasudev-gospake2
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Stephen Gelman <ssgelm@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-golang-x-crypto-dev
Standards-Version: 4.6.1.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-debian-vasudev-gospake2
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-debian-vasudev-gospake2.git
Homepage: https://salsa.debian.org/vasudev/gospake2
Rules-Requires-Root: no
XS-Go-Import-Path: salsa.debian.org/vasudev/gospake2

Package: golang-debian-vasudev-gospake2-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-golang-x-crypto-dev,
         ${misc:Depends}
Description: Go SPAKE2 Implementation (library)
 Implementation of SPAKE2 key exchange protocol which interoperates with Rust
 Haskell and Python versions.
 .
 This package defines the behavior of group and its element as package groups.
 It also implements 2 groups ed25519 and multiplicative group over integer as
 2 packages. SPAKE2 calculation uses ed25519 as default group and
 allows user to switch to group of his choice.
